headless lms

Redirect to a post's cover image

GET /api/member/posts/{postId}/cover. Redirect to a post's cover image. Headless LMS Files API reference.

GET
/api/member/posts/{postId}/cover

Served to whoever can read the post. 404 when the post has no cover.

Path Parameters

postId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/member/posts/string/cover"
null
{  "error": "string",  "message": "string",  "requestId": "string",  "issues": [    {      "path": "string",      "message": "string"    }  ]}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}